Hi,
I have a SLES11 server ((x86_64) VERSION = 11 PATCHLEVEL = 1 )
running the default apache installed from
apache2-2.2.10-2.24.5.x86_64.rpm which came with the DVD. Now my project
has a requirement to upgrade it to 2.2.21 which fixes the CVES security
issues. I cannot find the .21 version of the apache rpm for SLES 11
anywhere. Can someone tell me what and when is the likelyhood of the rpm
being released by SUSE ?
Parallely I am trying to build from source and then use rpmbuild to
create an rpm - but so far it is a horror show. Specifically with some
libapr util and devel dependencies. I should be able to do it somehow or
the other but I am not a pro and will never know if I miss out on some
files.For our server installations we pack the rpms and create an iso
which gets distributed at customer sites. That is why I need rpms
specifically and cannot do an upgrade.

Thanks.


--
mail2sekh
------------------------------------------------------------------------
mail2sekh's Profile: http://forums.novell.com/member.php?userid=110461
View this thread: http://forums.novell.com/showthread.php?t=449116